WordPress.org

Forums

Shortcodes Ultimate
Works plugin meanwhile for WP 3.4.2 ?? (3 posts)

  1. redaktionbp
    Member
    Posted 1 year ago #

    Dear Vladimir,

    we're still working with WP 3.4.2.

    As we had problems after your last update... now the question if YOUR UPDATE 4.3.1 (at the moment we use 3.9.5) is fine with WP 3.4.2 ??

    Thanks very much in advance for your reply!!

    BR,Petra :-)

    http://wordpress.org/plugins/shortcodes-ultimate/

  2. OrganizeDIY
    Member
    Posted 1 year ago #

    I too am on 3.4.2 and when I upgraded I failed to see not compatible and when the plugin is active it hides my widgets behind the scenes. Frustrated since have been using this plugin for over a year and have all these codes throughout my site. Not sure what to do now.

  3. bcrab
    Member
    Posted 1 year ago #

    Vladimir, change the WP Version in your plugin description!

    wp_enqueue_media() isn't available under 3.5.

    A small but annoying issue.

    OrganizeDIY, you need to find an older copy of the plugin from a backup.... or upgrade to at least 3.5. Be sure backup in case stuff goes crazy.

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • Shortcodes Ultimate
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic